@charset "utf-8";


.conport 
{
	font-size: 10pt;
	color: #003333;
	font-family: Verdana;
	font-weight: normal;
	z-index: 5;
	text-align: center;
	vertical-align: middle;
	display: block;
	font-style: normal;
	position: relative;
	overflow: visible;
	visibility: visible;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	top: 20px;
	width: 1020px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 1px solid #FFF;


}
/* CSS Document */
a.sub2:link {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0033FF;
	text-decoration: underline;


}
a.sub2:active {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0000cc;
	text-decoration: underline;


}
a.sub2:visited {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0033FF;
	text-decoration: underline;


}
a.sub2:hover {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #666666;
	text-decoration: underline overline;


}
.emailp {
	height: 18px;
	width: 95px;
	position: relative;
	z-index: 31;
	margin-right: auto;
	margin-left: auto;
	visibility: visible;
	margin-top: 3px;
	top: 480px;





	
	
}
a.sub3:link {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0033FF;
	


}
a.sub3:active {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0000cc;
	


}
a.sub3:visited {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #0033FF;
	


}
a.sub3:hover {
	font-family: Tahoma;
	font-size: 90%;
	font-weight: normal;
	color: #666666;
	text-decoration: underline overline;


}

.infobar1
{
	z-index: 44;
	overflow: hidden;
	text-align: justify;
	display: block;
	color: #003399;
	visibility: visible;
	text-decoration: none;
	vertical-align: top;
	border: 0px none #FF0000;
	position: relative;
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	width: 980px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;

	
}

.infobar2 {
	height: 100px;
	width: 1040px;
	z-index: 45;
	overflow: hidden;
	text-align: justify;
	display: block;
	color: #333333;
	padding-bottom: 10px;
	visibility: visible;
	padding-right: 30px;
	padding-left: 30px;
	text-decoration: none;
	vertical-align: top;
	border: #00FF33;
	position: relative;
	float: left;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-top: 20px;


}

.infobar3
{
	z-index: 44;
	overflow: hidden;
	text-align: justify;
	display: block;
	color: #003399;
	visibility: visible;
	text-decoration: none;
	vertical-align: top;
	border: 0px none #FF0000;
	position: relative;
	font-size: 12pt;
	font-family: Verdana, Geneva, sans-serif;
	line-height: normal;
	width: 980px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	height: 150px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 10px;

	
}


.indextitle
{
	z-index: 36;
	overflow: visible;
	text-align: center;
	display: block;
	margin-top: 1px;
	width: 196px;
	height: 14px;
	float: left;
	vertical-align: middle;
	font-size: 11pt;
	position: relative;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
	border: none #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #039;























	
}
.indexjpeg
{
	z-index: 43;
	overflow: hidden;
	text-align: center;
	display: block;
	float: left;
	margin-right: 26px;
	margin-left: 26px;
	margin-top: 0px;
	position: relative;
	font-size: 10pt;
	vertical-align: bottom;
	margin-bottom: 20px;


















	
}
.indexsubject
{
	height: 25px;
	width: 135px;
	z-index: 36;
	overflow: hidden;
	text-align: center;
	display: block;
	position: absolute;
	font-family: Tahoma;
	font-size: 95%;
	top: 165px;







	
}
.indextitle2
{
	height: 25px;
	width: 135px;
	z-index: 36;
	overflow: hidden;
	text-align: center;
	display: block;
	position: absolute;
	top: 205px;
	font-family: Tahoma;
	font-size: 100%;
	font-weight: bold;









	
}
.indexjpeg2
{
	height: 134px;
	width: 135px;
	z-index: 36;
	overflow: hidden;
	text-align: center;
	display: block;
	position: absolute;
	top: 225px;







	
}
.indexsubject2
{
	height: 25px;
	width: 135px;
	z-index: 36;
	overflow: hidden;
	text-align: center;
	display: block;
	position: absolute;
	font-family: Tahoma;
	font-size: 95%;
	top: 363px;







	
}
.taskpf {
	height: 525px;
	z-index: 40;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 70%;

}
.chupf {
	height: 280px;
	z-index: 46;
	overflow: hidden;
	position: absolute;
	top: 4px;
	left: 25%;
	text-align: center;
	vertical-align: top;
	display: block;
	width: 159px;


}
.animpf {


	height: 348px;
	width: 348px;
	z-index: 44;
	overflow: hidden;
	position: absolute;
	top: 224px;
	left: 30%;
}
.figupf {
	height: 413px;
	width: 263px;
	z-index: 48;
	overflow: hidden;
	position: absolute;
	left: -30px;
	bottom: 0px;

}
.petpf {




	height: 256px;
	width: 129px;
	z-index: 50;
	overflow: visible;
	position: absolute;
	top: 13px;
	left: 50%;
}
a.indlnk:link {
	text-decoration: none;
	color: #0066FF;
	border-top-color: #09F;
	border-right-color: #09F;
	border-bottom-color: #09F;
	border-left-color: #09F;


}
a.indlnk:active {
	text-decoration: none;
	color: #0066FF;


}
a.indlnk:visited {
	text-decoration: none;
	color: #0066FF;


}
a.indlnk:hover {
	text-decoration: none;
	border: none;
	color: #990066;


}
.thumbtag {
	z-index: 41;
	overflow: hidden;
	visibility: visible;
	margin: 3px;
	text-decoration: none;


}
